@charset "utf-8";
/* CSS Document */

.bg-qc {
  background: rgb(0, 113, 184);
  background: linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 40%);
  border: none !important;
}

.bg-qc-80 {
  background: rgb(0, 113, 184);
  background: linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 80%);
  border: none !important;
}

.bg-qc-60 {
  background: rgb(0, 113, 184);
  background: linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 60%);
  border: none !important;
}

.bg-qc-30 {
  background: rgb(0, 113, 184);
  background: linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 30%);
  border: none !important;
}

.bg-qc-fam {
  background: rgb(0, 80, 129);
  background: linear-gradient(0deg, rgba(0, 80, 129, 1) 0%, rgba(18, 18, 18, 1) 40%);
  border: none !important;
}

.img-quokka.se {
  background: url(../img/quokka/quokka-QCSE.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.s2 {
  background: url(../img/quokka/quokka-QC2.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.s35 {
  background: url(../img/quokka/quokka-QC35.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.qc {
  background: url(../img/quokka/quokka-QC.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.qc.imgExpo {
  background: url(../img/quokka/quokka-QCSE.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.txt-qc {
  color: #289ee8;
}

.fam-QC.bg-qc {
  background: rgb(0, 113, 184);
  background: linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 40%);
}

.breadcrumb a:hover {
  color: #289ee8;
  transition: 0.3s all ease-in-out;
}

span a:hover {
  color: #289ee8;
  transition: 0.3s all ease-in-out;
}

.modal-backdrop.show {
  opacity: 0.85;
}

.modal.docs .modal-header {
  border-bottom: 8px solid #289ee8;
}

/*- QC Series -*/

.bg-qc-c {
  background: rgb(0, 113, 184);
  transition: all 0.3s ease-in-out;
}

.qc-icon path,
.qc-icon rect,
.qc-icon circle,
.qc-icon polygon,
.qc-icon polyline {
  fill: #fff;
}

.comp .media span {
  font-weight: 600;
}

.bg-qc-icon {
  background: rgb(0, 113, 184);
  background: -moz-linear-gradient(45deg, rgba(0, 80, 129, 1) 0%, rgba(0, 113, 184, 1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(0, 80, 129, 1) 0%, rgba(0, 113, 184, 1) 100%);
  background: linear-gradient(45deg, rgba(0, 80, 129, 1) 0%, rgba(0, 113, 184, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#005081", endColorstr="#0071b8", GradientType=1);
  -webkit-box-shadow:
    0px 10px 13px -7px #000000,
    5px 5px 15px 5px rgba(0, 0, 0, 0);
  box-shadow:
    0px 10px 13px -7px #000000,
    5px 5px 15px 5px rgba(0, 0, 0, 0);
  border-radius: 50% 50%;
}

.svg-icon.qc-icon {
  width: 100%;
  height: 100%;
  padding: 5px;
  margin-top: 0;
}

.svg-icon.qc-icon.ajuste {
  width: 80%;
  height: 80%;
}

.svg-icon.qc-icon.ajuste2 {
  width: 80%;
  height: 80%;
  padding: 5px;
}

.svg-icon.qc-icon.ajuste3 {
  width: 85%;
  height: 85%;
  padding: 5px;
  margin-top: 8px;
  margin-left: 8px;
}

.svg-icon.qc-icon.ajuste4 {
  width: 80%;
  height: 80%;
  padding: 5px;
}

.svg-icon.qc-icon.ajuste5 {
  width: 80%;
  height: 80%;
  padding: 5px;
}

.svg-icon.qc-icon.ajuste6 {
  width: 80%;
  height: 80%;
  padding: 5px;
}

.svg-icon.qc-icon.ajuste7 {
  width: 100%;
  height: 100%;
  padding: 5px;
  margin-top: 18px;
}

.svg-icon.qc-icon.ajuste8 {
  width: 85%;
  height: 85%;
  padding: 4px;
  margin-top: -5px;
}

.svg-icon.qc-icon.ajuste9 {
  width: 85%;
  height: 85%;
  padding: 2px;
  margin-top: -5px;
}

.svg-icon.qc-icon.ajuste10 {
  width: 85%;
  height: 85%;
  padding: 3px;
  margin-top: 4px;
}

.svg-icon.qc-icon.ajuste11 {
  width: 85%;
  height: 85%;
  padding: 0px;
  margin-top: 13px;
}

.bg-qc .btn-default {
  color: #fff;
}

.btnBorde-grey,
.btnBorde-grey2 {
  color: #c0c0c0;
  border-color: #c0c0c0;
}

.btnBorde-grey2 {
  background-color: rgba(0, 0, 0, 0.05);
}

.btn-borde.btnBorde-grey:hover,
.btn-borde.btnBorde-grey:active {
  color: #fff;
  background-color: transparent;
  border: 2px solid rgb(0, 113, 184);
  transition: all 0.3s ease-in-out;
}

.btn-borde.btnBorde-grey.active:hover,
.btn-borde.btnBorde-grey.active,
.btn-borde.btnBorde-grey:focus {
  color: #fff;
  background-color: rgb(0, 113, 184);
  border: 2px solid rgb(0, 113, 184);
  transition: all 0.3s ease-in-out;
}

.btn-borde.btnBorde-grey2.active:hover,
.btn-borde.btnBorde-grey2:hover,
.btn-borde.btnBorde-grey2:focus,
.btn-borde.btnBorde-grey2:active {
  color: rgb(0, 113, 184);
  background-color: #fff;
  border: 2px solid #fff;
}

.btn-fam:hover {
  color: #fff;
  background-position: right center;
  /* change the direction of the change here */
}

.btn-fam-qc {
  color: #fff;
  border: 2px solid #fff !important;
  background-image: linear-gradient(45deg, #0071b8 0%, #289ee8 51%, #0071b8 100%);
}

/*- Familia producto section -*/

#QC5,
#QC3,
#QC2,
#sondas {
  scroll-margin: 80px 0;
}

.second-nav-scroll.bg-qc-c {
  background: rgba(0, 113, 184, 0.95);
  padding: 0;
}

.second-nav-scroll.bg-qc-c.navbar-expand-sm .navbar-nav .nav-link.link-negro {
  color: #fff;
  font-weight: normal;
}

.navbar-expand-sm .navbar-nav .nav-link.link-blanco {
  display: inline-block;
  color: #fff;
  font-family: "demeQ", "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  transition: 0.3s all ease-in-out;
  letter-spacing: 1px;
  margin: 8px auto;
  padding: 5px 15px;
  border-radius: 50px;
}

#familia-producto nav a.link-negro:hover,
#familia-producto nav a.link-blanco:hover {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 50px;
  transition: 0.3s all ease-in-out;
  padding: 5px 15px;
}

.second-nav-scroll.bg-qc-c .link-negro .dot {
  background-color: #fff;
}

.series .series-nav .dropdown-menu {
  background-color: rgba(0, 113, 184, 0.95);
  min-width: unset !important;
}

.series .series-nav .dropdown-toggle:hover {
  color: #289ee8;
  transition: 0.3s all ease-in-out;
}

.series .series-nav .dropdown-menu .dropdown-item {
  color: #fff;
}

.series .series-nav .dropdown-menu .dropdown-item:hover {
  color: #289ee8;
  background: #202020;
}

.series .series-nav .dropdown-menu .dropdown-item:hover .dot {
  background: rgb(0, 113, 184);
}

.series .series-nav .dropdown-menu .dropdown-item .dot {
  background: #fff;
}

#familia-producto nav a.link-negro:hover .dot,
#familia-producto nav a.link-blanco:hover .dot {
  background-color: #fff;
  transition: 0.3s all ease-in-out;
}

#productos.relacionados .container {
  padding: 60px 0 0 45px;
  max-width: 1180px;
}

.ttl-rel {
  border-bottom: 8px solid rgb(0, 113, 184);
  margin-bottom: 40px;
}

#productos.relacionados h4 {
  font-style: normal;
  font-weight: normal;
  margin: 0px;
}

/*-- NAV Series --*/

.series .series-nav {
  top: 50px;
  border-top: 0;
  border-bottom: 0;
  background: rgba(0, 113, 184, 0.95);
}

.series.f-QC .series-nav .nav-link:hover {
  color: #fff;
  transition: all 0.3s ease-in-out;
  outline: none;
}

.series .series-nav .nav-link:hover {
  color: #fff !important;
  transition: all 0.3s ease-in-out;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 50px;
}

.activado .nav-link,
.series.f-QC .series-nav .nav-link:focus,
.series.f-QC .series-nav .nav-link:active,
#familia-producto nav .activado a.link-blanco:hover {
  color: rgb(0, 113, 184) !important;
  transition: all 0.3s ease-in-out;
  background: #fff;
  border-radius: 50px;
}

.activado .nav-link .dot {
  background: rgb(0, 113, 184) !important;
}

#familia-producto.series.f-QC .info-prod h5,
#soporte-producto.series.f-QC .info-prod h5,
#familia-producto .comp h5.tt-sec,
#dispos-sond-esp h5 {
  font-weight: 600;
  border-bottom: 8px solid rgb(0, 113, 184);
}

#familia-producto.series .info-prod .table thead th,
#soporte-producto.series .info-prod .table thead th {
  vertical-align: top;
  border-bottom: 2px solid rgb(0, 113, 184);
}

#accesorios .accesorio-uno .texto-acc {
  padding: 20px 0 0;
}

/*---Caracteristicas ---*/

.f-QC .tab-content.container {
  padding: 0;
}

.tab-content .accesorio-uno.sondas-qc .texto-acc {
  padding-left: 0 !important;
  margin-bottom: 0;
}

.accesorio-uno.sondas-qc {
  min-height: 599px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 15px;
}

.s-esp {
  border-bottom: none;
}

#tab-buttons .btn-borde:active,
#tab-buttons .btn-borde.active,
#tab-buttons .btn-borde:focus {
  background-color: rgb(0, 113, 184);
  border: 2px solid rgb(0, 113, 184);
  color: #fff;
}

.sond-esp {
  margin-bottom: 0;
  font-size: 16px;
}

/*--- Sonda integrada ---*/

.s-integrada {
  background: rgb(0, 113, 184);
  background: -moz-linear-gradient(0deg, rgba(0, 80, 129, 1) 0%, rgba(30, 30, 30, 1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(0, 80, 129, 1) 0%, rgba(30, 30, 30, 1) 100%);
  background: linear-gradient(0deg, rgba(0, 80, 129, 1) 0%, rgba(30, 30, 30, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#005081", endColorstr="#0071b8", GradientType=1);
  -webkit-box-shadow:
    0px 10px 13px -7px #000000,
    5px 5px 15px 5px rgba(0, 0, 0, 0);
  box-shadow:
    0px 10px 13px -7px #000000,
    5px 5px 15px 5px rgba(0, 0, 0, 0);
  border-radius: 0.25rem;
  padding: 0;
}

.txt-sintegrada {
  padding: 15px 45px;
}

.s-integrada .img-fluid {
  border-radius: 0 0.25rem 0 0;
}

/*--- Modelos --*/

#modelos .mod-sect h6 {
  color: #289ee8;
  font-weight: 600;
}

/*--- Listo --*/

.carousel-item .carousel-text {
  background: rgb(0, 113, 184);
}

#listo #carousel-thumbs .selected img {
  border-color: rgb(0, 113, 184);
}

/*--- Accesorios --*/

#accesorios .accesorio-uno .texto-acc h6,
#accesorios .card-footer h6 {
  color: #289ee8;
}

.btnBorde-blue {
  color: #289ee8;
  border-color: #289ee8;
}

#accesorios .card-footer {
  background: rgba(0, 113, 184, 0.1);
}

.ul-parte {
  color: #289ee8;
}

.ul-parte .blanco {
  color: #fff !important;
}

/*-- Certificaciones --*/

#familia-producto.series.f-QC .info-prod .mas-cert {
  font-weight: 600;
  color: #289ee8;
  margin: 60px 0 10px;
  border: 0;
}

/*-- Info destacada --*/

.series .info-destacada.dest-qc {
  background: rgb(0, 113, 184);
  background: -moz-linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 70%);
  background: -webkit-linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 70%);
  background: linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0071b8", endColorstr="#111111", GradientType=1);
  border-top: none;
}

.series .info-destacada .btn-blanco.btn-qc,
#filtro-mod .btn-blanco.btn-qc,
.btn-accesorios-cel .btn-blanco.btn-qc {
  color: #fff;
  background-color: rgba(0, 113, 184, 0.1) !important;
  border: 2px solid rgb(0, 113, 184);
  margin-bottom: 15px;
}

.series .info-destacada .btn-blanco.btn-qc.btn-qc:hover,
.series .info-destacada .btn-blanco.btn-qc.btn-qc:active,
.btn-qc:focus,
#filtro-mod .btn-blanco.btn-qc.btn-qc:hover,
#filtro-mod .btn-blanco.btn-qc.btn-qc:active,
#filtro-mod .btn-qc:focus,
.btn-accesorios-cel .btn-blanco.btn-qc.btn-qc:hover,
.btn-accesorios-cel .btn-blanco.btn-qc.btn-qc:active,
.btn-accesorios-cel .btn-qc:focus {
  color: #fff;
  background-color: rgb(0, 113, 184) !important;
  transition: all 0.3s ease-in-out;
}

/*-- Info destacada MODAL --*/

.modal-header h5 {
  font-weight: 600;
  border-bottom: 8px solid rgb(0, 113, 184);
  padding-bottom: 10px;
}

.btn-qc.btn-modal.grey:hover {
  background-color: rgb(0, 113, 184) !important;
  border: 2px solid rgb(0, 113, 184);
  color: #fff;
}

.btn-blanco.btn-qc.btn-modal,
.btn-blanco.btn-qc.btn-dwndoc {
  color: #fff;
  background-color: rgb(0, 113, 184) !important;
  border: 2px solid rgb(0, 113, 184);
  margin-bottom: 15px;
}

.btn-blanco.btn-qc.btn-modal:hover,
.btn-blanco.btn-qc.btn-dwndoc:hover {
  background-color: #289ee8 !important;
  border: 2px solid #289ee8;
}

/*--- SONDAS ESPECIALES ---*/

.sonda-uno h6 {
  font-weight: 600;
}

.sonda-uno img {
  border-radius: 0.25rem;
}

/*--- COMPARATIVA ---*/

.fam-QC .titulo-seccion.comparativa h3 {
  color: rgb(0, 113, 184);
}

.tr-border-qc {
  border-top: 4px solid rgb(0, 113, 184);
}

.hor-grad-qc {
  background: rgb(0, 113, 184);
  background: -moz-linear-gradient(90deg, rgba(0, 113, 184, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(0, 113, 184, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
  background: linear-gradient(90deg, rgba(0, 113, 184, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
}

#familia-producto.series .info-prod .table td.hor-grad-qc {
  padding: 0;
  vertical-align: middle;
  border-top: none;
  text-align: left;
  position: relative;
  min-width: 45px;
}

.hor-grad-qc img {
  height: 120px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.btn-tooltip:hover {
  font-family: "demeQ", "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 22px;
  background-color: transparent;
  padding: 0;
  border-radius: 0;
  color: rgb(0, 113, 184);
}

.tooltip .tooltip-inner {
  background: rgb(0, 113, 184) !important;
  color: #fff;
}

.notas-comp h6 {
  color: rgb(0, 113, 184);
}

.notas-comp span {
  font-weight: 600;
}

.comp thead tr:nth-child(1) th {
  background: rgb(0, 113, 184);
  background: -moz-linear-gradient(0deg, rgba(1, 54, 87, 1) 0%, rgba(18, 18, 18, 1) 10%);
  background: -webkit-linear-gradient(0deg, rgba(1, 54, 87, 1) 0%, rgba(18, 18, 18, 1) 10%);
  background: linear-gradient(0deg, rgba(1, 54, 87, 1) 0%, rgba(18, 18, 18, 1) 10%);
  position: sticky;
  top: 50px;
  z-index: 10;
}

.comp.bg-gris thead tr:nth-child(1) th {
  background: rgb(0, 113, 184);
  background: -moz-linear-gradient(0deg, rgba(1, 54, 87, 1) 0%, rgba(23, 23, 23, 1) 10%);
  background: -webkit-linear-gradient(0deg, rgba(1, 54, 87, 1) 0%, rgba(23, 23, 23, 1) 10%);
  background: linear-gradient(0deg, rgba(1, 54, 87, 1) 0%, rgba(23, 23, 23, 1) 10%);
  position: sticky;
  top: 50px;
  z-index: 10;
}

.comp.bg-gris thead tr:nth-child(2) th {
  background: rgb(0, 113, 184);
  background: -moz-linear-gradient(0deg, rgba(1, 54, 87, 1) 0%, rgba(23, 23, 23, 1) 10%);
  background: -webkit-linear-gradient(0deg, rgba(1, 54, 87, 1) 0%, rgba(23, 23, 23, 1) 10%);
  background: linear-gradient(0deg, rgba(1, 54, 87, 1) 0%, rgba(23, 23, 23, 1) 10%);
  position: sticky;
  top: 175px;
  z-index: 10;
}

.esta-table {
  background: rgb(21, 29, 34) !important;
  letter-spacing: 5px;
  font-weight: 300;
}

.spec-table {
  background: rgb(6, 40, 55) !important;
  letter-spacing: 5px;
  font-weight: 300;
}

.table-hover tbody tr:hover {
  color: rgb(0, 113, 184);
  background-color: rgba(1, 54, 87, 0.2) !important;
  transition: 0.2s all ease-in-out;
}

.tab-sond-esp {
  background: rgba(0, 113, 184, 0.05);
}

/*--- Soporte ---*/

svg.qc-icon-sop {
  width: auto;
  height: 40px;
  margin: -5px;
  vertical-align: baseline;
}

.qc-icon-sop path,
.qc-icon-sop rect,
.qc-icon-sop circle,
.qc-icon-sop polygon {
  fill: rgb(0, 113, 184);
}

.soporte-f table a:hover svg {
  fill: rgb(0, 113, 184);
  transition: 0.2s all ease-in-out;
}

.txt-video-sop p {
  color: #289ee8;
}

.videos-soporte .btn-borde:hover,
.videos-soporte .btn-borde:active,
.videos-soporte .btn-borde:focus,
.btn-borde.active {
  color: #fff;
  background-color: rgb(0, 113, 184);
  border: 2px solid rgb(0, 113, 184);
  transition: all 0.3s ease-in-out;
}

.videos-soporte .btn-borde.active {
  color: #fff;
  background-color: rgb(0, 113, 184);
  border: 2px solid rgb(0, 113, 184);
  transition: all 0.3s ease-in-out;
}

/*--- Cotización ---*/

.cotizacion.bg-overlay {
  background: url("../img/productos/qc/cotizacion.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  margin: 50px auto auto;
  padding: 0px 10px;
  height: 360px;
  text-shadow: -2px 2px 1px rgba(0, 0, 0, 0.45);
}

#cotizado h5 {
  border-bottom: 4px solid #289ee8;
  color: #289ee8;
}

#accesorios .custom-control-input:checked ~ .custom-control-label::before,
#models-accordion .custom-control-input:checked ~ .custom-control-label::before,
.custom-radio .custom-control-input:checked ~ .custom-control-label::before,
#cert-accordion .custom-control-input:checked ~ .custom-control-label::before,
#lic-accordion .custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: rgb(0, 113, 184);
  background-color: rgb(0, 113, 184);
  border: none;
}

#accesorios #acces-accordion .card .card-header .btn-header-link.collapsed:after,
#models-accordion .card .card-header .btn-header-link.collapsed:after,
#cert-accordion .card .card-header .btn-header-link.collapsed:after,
#lic-accordion .card .card-header .btn-header-link.collapsed:after,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link.collapsed:after,
#sond-esp-accordion .card .card-header .btn-header-link.collapsed:after {
  color: #289ee8;
}

#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#sond-esp-accordion .card .card-header .btn-header-link.collapsed:hover {
  color: #289ee8;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link.collapsed:hover,
#models-accordion .card .card-header .btn-header-link.collapsed:hover,
#cert-accordion .card .card-header .btn-header-link.collapsed:hover,
#accesorios #acces-accordion .card .card-header .btn-header-link.collapsed:hover,
#lic-accordion .card .card-header .btn-header-link.collapsed:hover {
  background-color: rgb(0, 113, 184);
  color: #fff;
  transition: all 0.3s ease-in-out;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link {
  display: block;
  text-align: left;
  background-color: rgb(0, 113, 184);
  color: #fff;
  padding: 14px 20px;
  border-radius: 0.25rem 0.25rem 0 0;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#accesorios #prod-acc-accordion .card .card-header:hover .btn-header-link:after,
#models-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header:hover .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#models-accordion .card .card-header:hover .btn-header-link:after,
#cert-accordion .card .card-header:hover .btn-header-link:after,
#accesorios #acces-accordion .card .card-header:hover .btn-header-link:after,
#lic-accordion .card .card-header:hover .btn-header-link:after {
  color: #fff;
  transition: all 0.3s ease-in-out;
}

.btn-blanco.btn-enviar.btn-qc {
  color: #289ee8;
  background-color: rgba(0, 0, 0, 0.3) !important;
  border: 2px solid rgb(0, 113, 184);
  margin-bottom: 15px;
  margin: 20px auto;
}

.btn-blanco.btn-enviar.btn-qc:hover,
.btn-blanco.btn-enviar.btn-qc:active,
.btn-qc:focus {
  color: #fff;
  background-color: rgb(0, 113, 184) !important;
  transition: all 0.3s ease-in-out;
}

.qc .sel-pais .form-control,
.qc .sel-pais .form-control:hover,
.qc .sel-pais .form-control:focus {
  border-color: #289ee8 !important;
  box-shadow: 0 0 0 0.2rem rgb(0, 113, 184, 0.25) !important;
}

.qc .dropdown-item.active,
.qc .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #289ee8;
}

/* Estilo para la barra de desplazamiento */
#cotizado::-webkit-scrollbar {
  width: 6px; /* Ancho de la barra de desplazamiento */
}

/* Estilo para el riel de la barra de desplazamiento */
#cotizado::-webkit-scrollbar-track {
  background-color: #393939; /* Color del riel */
}

/* Estilo para el pulgar de la barra de desplazamiento */
#cotizado::-webkit-scrollbar-thumb {
  background-color: #0071b8; /* Color del pulgar */
  border-radius: 6px; /* Borde redondeado del pulgar */
  transition: all 0.15s ease-in-out;
}

/* Estilo para el pulgar al pasar el ratón sobre él */
#cotizado::-webkit-scrollbar-thumb:hover {
  background-color: #289ee8; /* Cambiar el color al pasar el ratón */
  transition: all 0.15s ease-in-out;
}

/*-----   Mensaje registro   ----*/
.msj-registro {
  z-index: 905 !important;
}
.msj-registro-mostrar {
  z-index: 905 !important;
}

/*--------------------------------------------------------------------------------------------------*/
/* ------------------------------------------ RESPONSIVE ------------------------------------------ */
/*--------------------------------------------------------------------------------------------------*/

@media (max-width: 1440px) {
  .svg-icon.qc-icon.ajuste4 {
    width: 85%;
    height: 85%;
  }
}

@media (max-width: 1024px) {
  #familia-producto.series .info-prod h5 {
    margin-bottom: 20px;
  }

  .navbar-expand-sm .navbar-nav .nav-link.link-blanco {
    margin: 8px;
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    margin: 8px;
  }
}

@media (max-width: 992px) {
  .series .series-nav .nav-item.activado .nav-link {
    line-height: 2.8;
  }

  .series.f-QC .series-nav .nav-link,
  .series.f-QC .series-nav .nav-link:hover,
  .series.f-QC .series-nav .nav-link:focus,
  .series.f-QC .series-nav .nav-link:active {
    line-height: 3.4;
  }

  .series.f-QC .series-nav .nav-link {
    line-height: 3 !important;
    font-size: 18px;
  }

  .f-QB .btn-default {
    color: #fff;
  }

  .dest-btn-up .st-svg {
    width: 20px;
    height: auto;
    fill: #fff !important;
    margin-top: -5px;
    transition: all 0.3s ease-in-out;
  }

  .svg-icon.qc-icon.ajuste4 {
    width: 85%;
    height: 85%;
    margin: auto;
  }

  .img-quokka.se {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QCSE-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.s2 {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QC2-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.s35 {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QC35-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.qc {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QC-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.qc.imgExpo {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QCSE-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  #productos.relacionados .container {
    padding: 0;
    margin-bottom: 160px;
  }

  .menu-second {
    color: #fff;
    float: left;
    width: 100%;
    position: relative;
    margin-left: 30px;
    margin-top: -15px;
    font-family: "demeQ", "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    letter-spacing: 1.5px;
  }

  .icon-bar.bg-qc-c {
    background-color: #fff !important;
  }

  .series-nav .navbar-collapse.show {
    margin-top: 56px;
    background-color: rgba(0, 113, 184, 0.95);
  }

  .foot.dest-qc {
    background: rgb(0, 113, 184);
    background: -moz-linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 70%);
    background: -webkit-linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 70%);
    background: linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0071b8", endColorstr="#000", GradientType=1);
    border-top: none;
  }

  .dest-btn-up.bg-qc {
    background: rgb(0, 113, 184) !important;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    color: #fff;
    font-weight: 600;
    border-top: 2px solid rgb(0, 113, 184) !important;
    position: absolute;
    top: -1px;
    width: 100%;
    left: 0;
    box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
  }

  .slide-up .dest-btn-up.bg-qc {
    background: rgb(18, 18, 18) !important;
    background: -moz-linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
    background: -webkit-linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
    background: linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#121212", endColorstr="#121212", GradientType=1) !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #fff;
    border-top: none !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    box-shadow: none;
  }

  .foot .info-destacada .btn-blanco.btn-qc {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    border: 2px solid rgb(0, 113, 184);
    margin-bottom: 10px;
    padding: 1.5rem;
    border-radius: 50px;
  }

  .foot .info-destacada .btn-blanco.btn-qc.btn-qc:hover,
  .foot .info-destacada .btn-blanco.btn-qc.btn-qc:active,
  .btn-qc:focus {
    color: #fff;
    background-color: rgb(0, 113, 184);
    transition: all 0.3s ease-in-out;
  }
}

@media (max-width: 768px) {
  #QC5,
  #QC3,
  #QC2,
  #sondas {
    scroll-margin: 100px 0;
  }

  .barra-qc {
    border-bottom: 8px solid rgb(0, 113, 184);
  }

  .icon-bar.bg-qc-c {
    background-color: rgb(0, 113, 184) !important;
  }

  .navbar-expand-sm .navbar-nav .nav-link.link-blanco {
    text-align: center;
  }

  /*- Botones -*/
  .reg-btn {
    bottom: 70px !important;
    z-index: 25 !important;
  }

  .whats {
    position: fixed;
    bottom: 135px;
  }
}

@media (max-width: 576px) {
  .bg-qc {
    background: rgb(0, 113, 184);
    background: linear-gradient(0deg, rgba(0, 113, 184, 1) 0%, rgba(18, 18, 18, 1) 80%) !important;
    border: none !important;
  }

  #comparativa.bg-qc {
    background: rgb(0, 113, 184);
    background: linear-gradient(0deg, rgba(0, 113, 184, 1) 20%, rgba(18, 18, 18, 1) 60%) !important;
    border: none !important;
  }

  .txt-qc,
  .fam-QC .titulo-seccion.comparativa h3,
  .notas-comp h6,
  .dropdown-menu .dropdown-item.drop-fam-cont .drop-fam.qc {
    color: #289ee8;
  }

  .navbar-expand-sm .navbar-nav .nav-link.link-blanco {
    padding: 5px;
    margin: 0 4px 4px;
    border-radius: 0 0 25px 25px;
    text-align: center;
  }

  #QC2 .contImg2 {
    text-align: center;
  }

  #QC2 .btn-producto img {
    width: 70%;
    text-align: center;
    margin: 0 auto;
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    padding: 5px;
    margin: 0 4px 4px;
    border-radius: 0 0 25px 25px;
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    padding: 5px;
    margin: 0 4px 4px;
    border-radius: 0 0 25px 25px;
  }

  #familia-producto.series .info-prod .table td.hor-grad-qc {
    padding: 25px;
  }

  .activado .nav-link,
  .series.f-QC .series-nav .nav-link:focus,
  .series.f-QC .series-nav .nav-link:active,
  #familia-producto nav .activado a.link-blanco:hover {
    border-radius: 0 0 25px 25px;
  }

  .cotizacion.bg-overlay {
    height: 380px;
    margin: auto;
    padding: 0 15px;
  }

  #productos.relacionados .container {
    padding: 0 15px;
    margin-bottom: 0;
  }

  #productos.relacionados .card-block {
    padding: 0;
  }

  .relacionados .btn-borde {
    color: #fff !important;
    background-color: transparent !important;
    border: 2px solid #fff !important;
  }

  #productos.relacionados .container .row {
    width: 100%;
    margin: 0;
  }

  .foot .info-destacada .img-container img {
    width: 80%;
    height: auto;
    margin: 0 auto;
  }

  .s-integrada {
    padding-right: 15px;
    padding-left: 15px;
  }

  .txt-sintegrada {
    padding: 15px;
  }
}

@media (max-width: 376px) {
}

@media (max-width: 320px) {
  .navbar-expand-sm .navbar-nav .nav-link.link-blanco,
  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover,
  .activado .nav-link,
  .series .series-nav .nav-link:hover {
    padding: 2px 10px !important;
  }

  .svg-icon.ajuste4 {
    margin: auto;
  }

  .navbar-expand-sm .navbar-nav .nav-link.link-blanco {
    margin: 8px;
    padding: 5px 0;
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    margin: 8px;
    padding: 5px 0;
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    margin: 8px 6px;
    padding: 5px 0;
  }
}
